## apertium-spa-ita 0.2.0~r78826

=== debian/changelog ===
apertium-spa-ita (0.2.0~r78826-2) unstable; urgency=medium

  * debian/control:
    + Added missing Build-Depends and Depends on apertium-lex-tools
      (Closes: #893092)
    + Updated to Standards-Version 4.1.3.
    + Updated URLs.
    + Removed duplicate Priority field.
  * debian/copyright:
    + URLs: http->https.
  * debian/rules:
    + Do not install duplicate changelog.
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Mar 2018 12:40:46 +0530

apertium-spa-ita (0.2.0~r78826-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Renamed from apertium-es-it to apertium-spa-ita
  * Update to latest upstream release

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Jun 2017 13:46:14 +0530

apertium-es-it (0.1.0~r51165-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #827730)
  * No tarball release, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Mon, 20 Jun 2016 16:08:11 +0530
