=== debian/control ===
Source: apertium-spa-ita
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.5.0~),
               apertium-ita (>= 0.9.0~r78828),
               apertium-lex-tools,
               apertium-spa (>= 1.0.0~r78827),
               autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.3
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-spa-ita.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-spa-ita

Package: apertium-spa-ita
Architecture: all
Depends: apertium (>= 3.5.0~),
         apertium-lex-tools,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-ita-spa
Conflicts: apertium-ita-spa
Description: Apertium translation data for the Spanish-Italian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Italian languages.

Package: apertium-es-it
Architecture: all
Depends: apertium-spa-ita (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Provides: apertium-it-es
Description: Transitional dummy package for apertium-spa-ita
 This is a transitional dummy package. It can safely be removed.
