## apertium-spa-ita 0.2.1

=== debian/changelog ===
apertium-spa-ita (0.2.1-3) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013660)
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 04 Jul 2022 18:46:46 +0530

apertium-spa-ita (0.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Aug 2021 11:24:57 +0530

apertium-spa-ita (0.2.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Bundles apertium-ita v1.1.1 and apertium-spa v1.2.2

  [ Kartik Mistry ]
  * Added debian/upstream/metadata file.
  * debian/copyright:
    + Removed unused GPL-3 license text.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Apr 2021 19:55:05 +0530

apertium-spa-ita (0.2.0~r78826-3) unstable; urgency=medium

  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Switched to debhelper-compat 13
    + Added Rules-Requires-Root field.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Feb 2021 18:21:29 +0530
