=== debian/control ===
Source: apertium-spa-ita
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               apertium-lex-tools-dev (>= 0.2.7),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-spa-ita.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-spa-ita
Rules-Requires-Root: no

Package: apertium-spa-ita
Architecture: all
Depends: apertium (>= 3.7.1),
         apertium-lex-tools (>= 0.2.7),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-it-es, apertium-ita-spa
Conflicts: apertium-it-es, apertium-ita-spa
Description: Apertium translation data for the Spanish-Italian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Italian languages.

Package: apertium-es-it
Architecture: all
Depends: apertium-spa-ita (= ${binary:Version}), ${misc:Depends}
Section: oldlibs
Description: Transitional dummy package for apertium-spa-ita
 This is a transitional dummy package. It can safely be removed.
